#line3 {
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#head2 {
	text-transform: uppercase;
}

.languages {
	background-color:lightgreen;
}

.tools {
border: 2px blue solid;	
}

/*no id's or class sa last section, combinator selectors only*/

img + ul {
	list-style-type: none;
}

section img {
height: 20vh;
width: 20vh;
border-radius:  150px;
}

ul ~ p {
	text-align: center;
}

section > ul > li{
	letter-spacing: 10px;
}